Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5495/?format=api
{ "ob_id": 5495, "uuid": "0187cf35e2f6eaf6638cf7c83716cf9b", "title": "The Universities' Facility for Atmospheric Measurement (UFAM) Intercomparison Experiment", "abstract": "The Universities' Facility for Atmospheric Measurement (UFAM) Intercomparison Experiment brought together a suite of UFAM wind profiling instruments for an intercomparison campaign in September 2002. The field campaign took place at the Met Office Meteorological Research Unit (MRU), Cardington. The aim of the campaign was to inter-compare measurements of wind speed and direction and turbulence parameters made with several of the UFAM instruments and the Met Office in-situ balloon borne tethersondes. The MRU staff operating the tethered balloon facility. The following UFAM instruments participated in this campaign: UFAM Doppler lidar, operated by the University of Salford; the UFAM wind profiler, operated by the University of Aberystwyth; and one of the UFAM sodars, operated by the University of Leeds.", "keywords": "UFAM, FGAM", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3592/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3593/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5492/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23995/?format=api" ] }